Subject: Re: Dispersion and DFT

From: "Dr. Heinz Schiffer" <[email-masked]>
Date: Thu, 09 Oct 1997 14:01:41 +0200

Merethe Sjovoll wrote:
> 
> Dear Heinz,
> 
> I wondered if you would bother to give me the references to the papers by
> Becke, Pulay and Sprik who are dealing with dispersion and DFT. The references
> must have passed me by when mailed to the list.
> 
> Best regards
> 
> Merethe
> 
Hi Merethe,
here the list of the desired references. Because I think they are of
general interesst, I send it also to the list :

	Robert A. Harris
	On a density functional theory of van der Waals forces
	Chem. Phys. Lett. 33(3) (1975) 495-498

	J. Harris
	Simplified method for calculating the energy of weakly
	interacting fragments
	Phys. Rev. B, 31(4) (1985) 1770-1779

	Sandor Kristyan, Peter Pulay
	Can (semi)local density functional theory account for
	the London dispersion forces ?
	Chem. Phys. Lett. 229 (1994) 175-180

	Jose M. Perez-Jorda, A. D. Becke
	A density-functional study of van der Waals forces:
	rare gas diatomics
	Chem. Phys. Lett. 233 (1995) 134-137

	B. I. Lundqvist, Y. Andersson, H. Shao, S. Chan, D. C. Langreth
	Density functional theory including van der Waals Forces
	Int. J. Quantum Chem. 56 (1995) 247-255

	S. J. A. van Gisbergen, J. G. Snijders, E. J. Baerends
	A density functional theory study of frequency-dependent
	polarizabilities and Van der Waals dispersion coefficients
	for polyatomic molecules
	J. Chem. Phys. 103(21) (1995) 9347-9354

	Y. Andersson, D. C. Langreth, B. I. Lundqvist
	van der Waals Interactions in Density-Functional Theory
	Phys. Rev. Lett. 76(1) (1996) 102-105

	Y. Andersson, E. Hult, D. C. Langreth, B. I. Lundqvist
	van der Waals Density Functional for Atoms and Surfaces
	in : Springer Series in Solid-State Sciences, Vol. 121,
	Elementary Processes in Excitations and Reactions on Solid
	Surfaces, Eds.: A. Okiji, H. Kasai, K. Makoshi, Springer
	Verlag, 1996, pp. 52-55

	John F. Dobson, Bradley P. Dinte
	Constraint Satisfaction in Local and Gradient Susceptibility
	Approximations: Applications to a van der Waals Density
	Functional
	Phys. Rev. Lett. 76(11) (1996) 1780-1783

	E. K. U. Gross, J. F. Dobson, M. Petersilka
	Density Functional Theory of Time-Dependent Phenomena,
	Chapt. 7.3, pp. 155-168
	in : Topics in Current Chemistry 181 (1996) 81-172
	
	Erika Hult, Ylva Andersson, Bengt I. Lundqvist,
	David C. Langreth
	Density Functional for van der Waals Forces at Surfaces
	Phys. Rev. Lett. 77(10) (1996) 2029-2032

	Evert Jan Meijer, Michiel Sprik
	A density-functional study of the intermolecular
	interactions of benzene
	J. Chem. Phys. 105(19) (1996) 8684-8689

	V. P. Osinga, S. J. A. van Gisbergen, J. G. Snijders,
	E. J. Baerends
	Density functional results for isotropic and anisotropic
	multipole polarizabilities and C6, C7, and C8 Van der Waals
	dispersion coefficients for molecules
	J. Chem. Phys. 106(12) (1997) 5091-5101

I hope, these references are helpful and clarify some of the 
discussions about DFT and London dispersion forces.

Ciao,
Heinz
-- 
Dr. Heinz Schiffer                  Phone ++49-69-305-2330                      
Hoechst Research & Technology       Fax   ++49-69-305-81162                     
Scientific Computing, G864          Email [email-masked]         
65926 Frankfurt am Main                   [email-masked]